/*-------------------------------------
 Hero das páginas
-------------------------------------*/
.space-title-box, .space-archive-title-box {
    background-image: linear-gradient(140deg, rgb(30 144 255 / 60%) 0%, rgb(255 0 92 / 80%) 100%);
}

.space-title-box-h1 h1, .space-archive-title-box-h1 h1 {
    color: white;
}

/*-------------------------------------
 Casino Card Size
-------------------------------------*/
.space-companies-archive-items {
    align-items: stretch;
}

.space-companies-archive-item {
    display: flex;
}

.space-companies-archive-item-ins {
  display: flex;
  flex-direction: column;
}

.space-companies-archive-item-wrap {
  display: flex;
  flex-direction: column;
  flex: 1;
}

.space-companies-archive-item-button {
    margin-top: auto;
    padding-top: 10px;
}


/*Load More Button*/
.space-load-more-button {
    font-weight: 500;
    border-radius: 25px;
    padding: 0 50px;
    box-shadow: 2px 2px 10px #0f93d83b;
}

.space-load-more-button:hover {
    background-color: #ff005c !important;
	box-shadow: 2px 2px 10px #ff005c3b;
}

/*Archivo bonus Design*/
.space-offers-archive-item.space-dark-style .space-offers-archive-item-ins {
    background-color: #111111 !important;
	border: 1px solid #e11153 !important;
	box-shadow: 2px 4px 8px #e1115385;
}

.space-offers-archive-item-ins {
    border: 1px solid #0f93d8;
    box-shadow: 2px 4px 8px #0f93d86b;
}

 .space-offers-archive-item.space-dark-style .space-offers-archive-item-button a{
    box-shadow: 2px 4px 8px #e1115385;
}

.space-offers-archive-item-button a{
	box-shadow: 2px 2px 8px #0f93d84b;
}

.bonus-card-hero {
padding-bottom: 15px;
}

.space-offers-archive-item.space-dark-style .space-offers-archive-item-code-value {
    color: #fff;
    border: 1px solid #e11153;
    box-shadow: 2px 4px 8px #e1115385;
}

.space-offers-archive-item-code-value{
	border: 1px solid #0f93d8;
    box-shadow: 2px 2px 10px #0f93d83b;
}

.space-offers-archive-item.space-dark-style .space-offers-archive-item-code-title span {
    color: #ff598d;
    background-color: #111111;
}
.space-offers-archive-item-short-desc {
    display: none !important;
}


/*Archivo bonus alinhados ao topo*/
.space-offers-archive-item-ins {

    align-items: flex-start;
    }

.space-aces-single-offer-info-title .bonus-card-hero{
display:none;
}

/*Review - hide bonus image*/
.bonusfeature .space-offers-archive-item-ins {
	border: none
}

.bonusfeature .bonus-card-hero {
	display: none
}

.space-archive-section-ins .bonus-card-hero {
    display: none;
}

/* Kill only the native list marker */
.uagb-tabs__panel li::marker {
  content: none !important;
  display: none !important;
}
.uagb-tabs__panel .uagb-tabs-list {
  text-decoration: none !important;
}

.uagb-tabs__wrap .uagb-tabs__body-container {
    padding: 0px;
    display: none;
}

.uagb-tab:hover {
    box-shadow: 0px 10px 10px 0px rgba(30, 144, 255, 0.30);
}
.uagb-tab {
  transition: box-shadow 0.3s ease;
}



/*-------------------------------------
  Criar Design do SPAN para Títulos
-------------------------------------*/
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
  background-image: linear-gradient(140deg, rgba(30, 144, 255, 1) 0%, rgba(255, 0, 92, 1) 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.3em;
  background-position: 0 85%; 

}





/*-------------------------------------
  Design 4 opções menu do Hero
-------------------------------------*/
@media only screen and (max-width: 767px) {
    .wp-block-uagb-container.uagb-is-root-container .uagb-block-e19d2624 {
        min-height:170px;
    }
	    .wp-block-uagb-container.uagb-is-root-container .uagb-block-d554f076 {
        min-height:170px;
    }
		    .wp-block-uagb-container.uagb-is-root-container .uagb-block-cd23cf67 {
        min-height:170px;
    }
	    .wp-block-uagb-container.uagb-is-root-container .uagb-block-5ee85110 {
        min-height:170px;
    }

.wp-block-uagb-container.uagb-block-e6f510c6 {
    row-gap: 0.4em;
}
	}









/*-------------------------------------
  Área de banners laterais (desativado)
-------------------------------------*/
/*.slot-sidebanner-esq{
	position: fixed !important;
  top: 50vh !important;
	left: 20px !important;
	margin-bottom:50px !important;
}
.slot-sidebanner-dir{
	position: fixed !important;
  top: 50vh !important;
	right: 20px !important;
	margin-bottom:50px !important;
}*/

/*-------------------------------------
  Grelha de Slots Mobile
-------------------------------------*/
.slotsl-grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

/*-------------------------------------
  Página de Slots em Full Width
-------------------------------------*/
.space-page-wrapper2 {
    max-width: 100% !important;
    margin: 0 auto;
    padding: 0 0 60px;
    width: 100% !important;
}

/* Página Slots Fundo Preto */
.space-slotslaunch-single-page{
	background-color:black !important; 
}

/*-------------------------------------
  Editar Páginas de Slots
-------------------------------------*/
/*Títulos Página Slots*/
.slots-hero .space-slot-provider a {
    color: #ffffff !important;
    text-decoration: none;
    background-color: black;
    padding-left: 10px;
    padding-right: 10px;
		border-radius:5px;
		font-size: 1rem;
}

/*Destaque Título Hero*/
.slots-hero h1 {
    font-size: 2.5em;
		color:white !important;
}

.slotsl-meta p.slotsl-title {
	line-height: 1em !important;
}
.slotsl-meta a.slotsl-provider, .slotsl-meta span.slotsl-provider {
    line-height: 16px;
		bottom: 10px;
}

/*Formulário Comentários nas Slots*/
.slots_comments {
	max-width: 1080px;
	margin: 0 auto;
}
@media (max-width: 479px) {
	.slots_comments {
		margin: 0 15px;
	}
}

@media only screen and (min-width: 1024px) {
	.slots-hero .wp-block-cover__inner-container {
		width: 50% !important
	}
}

@media only screen and (min-width: 769px) and (max-width: 1023px) {
	.slots-hero .wp-block-cover__inner-container {
		width: 75% !important
	}
}


/*.sl-game-attributes {
	display: none
}*/

/*Ajuste para Tablet
@media only screen and (min-width: 975px) and (max-width: 1024px){
.wp-block-uagb-container.uagb-is-root-container .uagb-block-7313631a {
  max-width: 100%;
  width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}*/

